form.sponsorBox {
        position:    absolute;
        top:         80%;
        left:        5%;
        font:        16px メイリオ;
        border:      1px solid black;
        background:  lavenderblush;
        width:       90%;
        padding:     5px;
        border-radius:10px;
        box-shadow:  0px 3px 10px 2px rgba(0,0,0,0.3);
}

.flowparent {
	display: flow-root;
}
.flowleft {
        font-size:   1.0rem;
        color:       black;
       # text-align:  center;
        text-shadow: 1px 2px 3px gray;
	float: left;
}
.flowright {
        font-size:   0.8rem;
	float: right;
	bottom:0;
}

.hr01 {
	border-width: 1px 0 0 0;
	border-style: solid;
	#border-color: #43a047;
}

.slider_parent {
  position: relative;
  overflow: hidden;
}

.slider_parent .slider {
  display: flex;
}

.text_scroll {
  animation: scroll 60s linear infinite;
}

.text_scroll_reverse {
  animation: scroll 60s linear infinite;
  animation-direction: reverse !important; 
}

.logos {
  flex-shrink: 0;
}

.slider_parent ul li {
  margin-left: 5px;
  margin-right: 5px;
}

.slider_parent ul li {
  display: inline-block;
}

.slider_parent ul {
  padding: 0;
  margin: 0;
  display: flex;
}

.slider_parent ul li > a img {
  transition: 0.4s;
}
.slider_parent ul li > a img {
  max-width: 100% !important;
}

@keyframes scroll {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}

@media only screen and (max-width: 991px) {
  .slider_parent ul li {
    margin-left: 5px;
    margin-right: 5px;
  }
  .slider_parent ul li img {
    height: 40px;
    width: auto;
  }
  .text_scroll {
    animation: scroll 60s linear infinite;
  }
}

